CREATE SEQUENCE cookie_seq MINVALUE 1 MAXVALUE 9223372036854775807 START 1;
SELECT setval('cookie_seq',78642939) ;
CREATE SEQUENCE node_node_id_seq MINVALUE 1 MAXVALUE 9223372036854775807 START 1;
SELECT setval('node_node_id_seq',4024969) ;
CREATE SEQUENCE user__user_id_seq MINVALUE 1 MAXVALUE 9223372036854775807 START 1;
SELECT setval('user__user_id_seq',495705) ;
